--------------------------------------------------------------------------
-- Sounds.lua 
--------------------------------------------------------------------------
--[[
BlindAssist
Author: Zensunim of Dragonblight

]]--
BlindAssist.Sounds.Battlegrounds = {
	Directory = "Interface\\AddOns\\BlindAssist\\Sounds\\Battlegrounds\\",
	["Alterac Valley"] = { Name = "alterac" };
	["Arathi Basin"] = { Name = "arathi" };
	["Deepwind Gorge"] = { Name = "deepwind" };
	["Eye of the Storm"] = { Name = "eye" };
	["Battle for Gilneas"] = { Name = "gilneas" };
	["The Battle for Gilneas"] = { Name = "gilneas" };
	["Isle of Conquest"] = { Name = "isle" };
	["Temple of Kotmogu"] = { Name = "kotmogu" };
	["Seething Shore"] = { Name = "seething" };
	["Silvershard Mines"] = { Name = "silvershard" };
	["Southshore vs Tarren Mill"] = { Name = "southshore" };
	["Strand of the Ancients"] = { Name = "strand" };
	["Twin Peaks"] = { Name = "twin" };
	["Warsong Gulch"] = { Name = "warsong" };
};

BlindAssist.Sounds.Dungeons = {
	Directory = "Interface\\AddOns\\BlindAssist\\Sounds\\Dungeons\\",
	["Blackrock Spire"] = { Name = "blackrockspire" };
	["Blackrock Depths"] = { Name = "blackrockdepths" };
	["Sunken Temple"] = { Name = "sunkentemple" };
	["Stratholme"] = { Name = "stratholme" };
	["Zul'Farrak"] = { Name = "zulfarrak" };
	["Dire Maul"] = { Name = "diremaul" };
	["Uldaman"] = { Name = "uldaman" };
	["Razorfen Downs"] = { Name = "razorfendowns" };
	["Maraudon"] = { Name = "maraudon" };
	["Razorfen Kraul"] = { Name = "razorfenkraul" };
	["Gnomeregan"] = { Name = "gnomeregan" };
	["Blackfathom Deeps"] = { Name = "blackfathomdeeps" };
	["The Stockade"] = { Name = "stockade" };
	["Wailing Caverns"] = { Name = "WailingCaverns" };
	["Ragefire Chasm"] = { Name = "RagefireChasm" };
	["Sword of Dawn"] = { Name = "SwordofDawn" };
	["Atal'Dazar"] = { Name = "ataldazar" };
	["Freehold"] = { Name = "freehold" };
	["Kings' Rest"] = { Name = "kingsrest" };
	["Shrine of the Storm"] = { Name = "ShrineoftheStorm" };
	["Siege of Boralus"] = { Name = "SiegeofBoralus" };
	["Temple of Sethraliss"] = { Name = "TempleofSethraliss" };
	["The Underrot"] = { Name = "underrot" };
	["Tol Dagor"] = { Name = "toldagor" };
	["Waycrest Manor"] = { Name = "WaycrestManor" };
	["Black Rook Hold"] = { Name = "BlackRookHold" };
	["Maw of Souls"] = { Name = "MawofSouls" };
	["Return to Karazhan"] = { Name = "ReturntoKarazhan" };
	["Vault of the Wardens"] = { Name = "VaultoftheWardens" };
	["Violet Hold"] = { Name = "VioletHold" };
	["Grimrail Depot"] = { Name = "GrimrailDepot" };
	["Shadowmoon Burial Grounds"] = { Name = "ShadowmoonBurialGrounds" };
	["The Everbloom"] = { Name = "everbloom" };
	["Upper Blackrock Spire"] = { Name = "UpperBlackrockSpire" };
	["Darkheart Thicket"] = { Name = "DarkheartThicket" };
	["Eye of Azshara"] = { Name = "EyeofAzshara" };
	["Halls of Valor"] = { Name = "HallsofValor" };
	["Neltharion's Lair"] = { Name = "NeltharionsLair" };
	["Skyreach"] = { Name = "skyreach" };
	["Auchindoun"] = { Name = "auchindoun" };
	["Iron Docks"] = { Name = "IronDocks" };
	["Bloodmaul Slag Mines"] = { Name = "BloodmaulSlagMines" };
	["Grim Batol"] = { Name = "GrimBatol" };
	["End Time"] = { Name = "EndTime" };
	["Hour of Twilight"] = { Name = "HourofTwilight" };
	["Well of Eternity"] = { Name = "WellofEternity" };
	["Zul'Aman"] = { Name = "ZulAman" };
	["Zul'Gurub"] = { Name = "ZulGurub" };
	["Halls of Origination"] = { Name = "HallsofOrigination" };
	["Gate of the Setting Sun"] = { Name = "GateoftheSettingSun" };
	["Lost City of the Tol'vir"] = { Name = "LostCityoftheTolvir" };
	["Siege of Niuzao Temple"] = { Name = "SiegeofNiuzaoTemple" };
	["Shado-Pan Monastery"] = { Name = "ShadoPanMonastery" };
	["The Stonecore"] = { Name = "stonecore" };
	["Mogu'shan Palace"] = { Name = "MogushanPalace" };
	["The Vortex Pinnacle"] = { Name = "VortexPinnacle" };
	["Blackrock Caverns"] = { Name = "BlackrockCaverns" };
	["Stormstout Brewery"] = { Name = "StormstoutBrewery" };
	["Temple of the Jade Serpent"] = { Name = "TempleoftheJadeSerpent" };
	["Throne of the Tides"] = { Name = "ThroneoftheTides" };
	["Halls of Reflection"] = { Name = "HallsofReflection" };
	["Pit of Saron"] = { Name = "PitofSaron" };
	["The Forge of Souls"] = { Name = "TheForgeofSouls" };
	["Crusaders' Coliseum: Trial of the Champion"] = { Name = "CrusadersColiseumTrialoftheChampion" };
	["Magisters' Terrace"] = { Name = "MagistersTerrace" };
	["The Arcatraz"] = { Name = "Arcatraz" };
	["The Culling of Stratholme"] = { Name = "TheCullingofStratholme" };
	["Halls of Lightning"] = { Name = "HallsofLightning" };
	["Shadow Labyrinth"] = { Name = "ShadowLabyrinth" };
	["The Botanica"] = { Name = "botanica" };
	["The Mechanar"] = { Name = "Mechanar" };
	["The Oculus"] = { Name = "Oculus" };
	["The Shattered Halls"] = { Name = "ShatteredHalls" };
	["The Steamvault"] = { Name = "steamvault" };
	["Utgarde Pinnacle"] = { Name = "UtgardePinnacle" };
	["Halls of Stone"] = { Name = "HallsofStone" };
	["Sethekk Halls"] = { Name = "SethekkHalls" };
	["The Black Morass"] = { Name = "BlackMorass" };
	["Gundrak"] = { Name = "Gundrak" };
	["Auchenai Crypts"] = { Name = "AuchenaiCrypts" };
	["The Violet Hold"] = { Name = "VioletHold" };
	["Old Hillsbrad Foothills"] = { Name = "OldHillsbradFoothills" };
	["Drak'Tharon Keep"] = { Name = "DrakTharonKeep" };
	["Mana-Tombs"] = { Name = "ManaTombs" };
	["Ahn'kahet: The Old Kingdom"] = { Name = "AhnkahetTheOldKingdom" };
	["The Underbog"] = { Name = "Underbog" };
	["Azjol-Nerub"] = { Name = "AzjolNerub" };
	["The Slave Pens"] = { Name = "TheSlavePens" };
	["The Blood Furnace"] = { Name = "BloodFurnace" };
	["The Nexus"] = { Name = "Nexus" };
	["Hellfire Ramparts"] = { Name = "HellfireRamparts" };
	["Utgarde Keep"] = { Name = "UtgardeKeep" };
	["Scholomance"] = { Name = "Scholomance" };
	["Scarlet Monastery"] = { Name = "ScarletMonastery" };
	["Scarlet Halls"] = { Name = "ScarletHalls" };
	["Shadowfang Keep"] = { Name = "ShadowfangKeep" };
	["The Deadmines"] = { Name = "Deadmines" };
	["Deadmines"] = { Name = "Deadmines" };
	["Cathedral of Eternal Night"] = { Name = "CathedralofEternalNight" };
	["The Arcway"] = { Name = "Arcway" };
	["The Seat of the Triumvirate"] = { Name = "TheSeatoftheTriumvirate" };
	["Karazhan"] = { Name = "Karazhan" };
	["Ruins of Ahn'Qiraj"] = { Name = "RuinsofAhnQiraj" };
	["Gruul's Lair"] = { Name = "GruulsLair" };
	["Hyjal Summit"] = { Name = "HyjalSummit" };
	["Magtheridon's Lair"] = { Name = "MagtheridonsLair" };
	["Serpentshrine Cavern"] = { Name = "SerpentshrineCavern" };
	["Sunwell Plateau"] = { Name = "SunwellPlateau" };
	["The Eye"] = { Name = "TheEye" };
	["Black Temple"] = { Name = "BlackTemple" };
	["Blackwing Lair"] = { Name = "BlackwingLair" };
	["Molten Core"] = { Name = "MoltenCore" };
	["Temple of Ahn'Qiraj"] = { Name = "TempleofAhnQiraj" };
	["Battle of Dazar'alor"] = { Name = "BattleofDazaralor" };
	["Crucible of Storms"] = { Name = "CrucibleofStorms" };
	["Uldir"] = { Name = "Uldir" };
	["Antorus, the Burning Throne"] = { Name = "AntorustheBurningThrone" };
	["The Emerald Nightmare"] = { Name = "EmeraldNightmare" };
	["The Nighthold"] = { Name = "Nighthold" };
	["Tomb of Sargeras"] = { Name = "TombofSargeras" };
	["Trial of Valor"] = { Name = "TrialofValor" };
	["Blackrock Foundry"] = { Name = "BlackrockFoundry" };
	["Hellfire Citadel"] = { Name = "HellfireCitadel" };
	["Highmaul"] = { Name = "Highmaul" };
	["Baradin Hold"] = { Name = "BaradinHold" };
	["Naxxramas"] = { Name = "Naxxramas" };
	["Onyxia's Lair"] = { Name = "OnyxiasLair" };
	["The Eye of Eternity"] = { Name = "TheEyeofEternity" };
	["The Obsidian Sanctum"] = { Name = "TheObsidianSanctum" };
	["Vault of Archavon"] = { Name = "VaultofArchavon" };
	["Ulduar"] = { Name = "Ulduar" };
	["Heart of Fear"] = { Name = "HeartofFear" };
	["Mogu'shan Vaults"] = { Name = "MogushanVaults" };
	["Terrace of Endless Spring"] = { Name = "TerraceofEndlessSpring" };
	["Throne of Thunder"] = { Name = "ThroneofThunder" };
	["Dragon Soul"] = { Name = "DragonSoul" };
	["Siege of Orgrimmar"] = { Name = "SiegeofOrgrimmar" };
	["Blackwing Descent"] = { Name = "BlackwingDescent" };
	["Firelands"] = { Name = "Firelands" };
	["The Bastion of Twilight"] = { Name = "TheBastionofTwilight" };
	["Throne of the Four Winds"] = { Name = "ThroneoftheFourWinds" };
	["Crusaders' Coliseum: Trial of the Crusader"] = { Name = "CrusadersColiseumTrialoftheCrusader" };
	["Icecrown Citadel"] = { Name = "IcecrownCitadel" };
	["The Ruby Sanctum"] = { Name = "TheRubySanctum" };
	["The MOTHERLODE!!"] = { Name = "TheMotherlode" };
	["The Eternal Palace"] = { Name = "TheEternalPalace" };
	["Ny'alotha, the Waking City"] = { Name = "NyalothaTheWakingCity" };
};

BlindAssist.Sounds.Status = {
	Directory = "Interface\\AddOns\\BlindAssist\\Sounds\\Status\\",
	["Inside"] = { Name = "inside" };
	["Outside"] = { Name = "outside" };
	["Swimming"] = { Name = "swimming" };
	["Diving"] = { Name = "diving" };
	["Ghost"] = { Name = "ghost" };
	["Dead"] = { Name = "dead" };
	["Stuck"] = { Name = "stuck" };
	["Running"] = { Name = "running" };
	["Walking"] = { Name = "walking" };
	["Vehicle"] = { Name = "vehicle" };
	["Following"] = { Name = "following" };
	["Stopped"] = { Name = "stopped" };
	["Mounted"] = { Name = "mounted" };
	["Dismounted"] = { Name = "dismounted" };
};

BlindAssist.Sounds.Islands = {
	Directory = "Interface\\AddOns\\BlindAssist\\Sounds\\Islands\\",
	["Molten Cay"] = { Name = "MoltenCay" };
    ["Dread Chain"] = { Name = "dreadchain" };
    ["Whispering Reef"] = { Name = "WhisperingReef" };
    ["Skittering Hollow"] = { Name = "SkitteringHollow" };
    ["Rotting Mire"] = { Name = "RottingMire" };
    ["Verdant Wilds"] = { Name = "VerdantWilds" };
    ["Ungol Ruins"] = { Name = "UngolRuins" };
    ["Havenswood"] = { Name = "Havenswood" };
    ["Jorundall"] = { Name = "Jorundall" };
	["Snowblossom Village"] = { Name = "SnowblossomVillage" };
	["Molten Cay (Islands 6)"] = { Name = "MoltenCay" };
    ["The Dread Chain (Islands 4)"] = { Name = "dreadchain" };
    ["Whispering Reef (Islands 10)"] = { Name = "WhisperingReef" };
    ["Skittering Hollow (Islands 5)"] = { Name = "SkitteringHollow" };
    ["The Rotting Mire (Islands 9)"] = { Name = "RottingMire" };
    ["Verdant Wilds (Islands 8)"] = { Name = "VerdantWilds" };
    ["Un'gol Ruins (Islands 1)"] = { Name = "UngolRuins" };
    ["Havenswood (Islands 2)"] = { Name = "Havenswood" };
    ["Jorundall (Islands 7)"] = { Name = "Jorundall" };
	["Snowblossom Village (Islands 3)"] = { Name = "SnowblossomVillage" };
}
